.body_event{
	width: 100%;
	/*min-width: 1200px;*/
	margin: 0 auto;
	/*background-color: salmon;*/
}
.events_container{
	width: 915px;
	margin: 0 auto;
  	/*background-color: saddlebrown;*/
}
h3{
	font-size: 48px;
	color: #E7E7E7;
	margin-top: 50px;
	margin-bottom: 26px;
}

.event_detail_a , .event_detail_b{
	display: flex;
	justify-content: space-between;	
	margin-bottom: 48px;
}

.event_pic_a , .event_pic_b{
	width: 381px;
	height: 230px;
}

.event_text_a{
	width: 381px;
	height: 230px;
	line-height: 230px;
	background-color: #E7E7E7;
	color: #427AB8;
	font-size: 48px;
	text-align: center;
}
.event_text_b_div{
	width: 381px;
	background-color: #427AB8; 
	color: #E7E7E7;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.event_text_b{	
	font-size: 20px;
	text-align: center;	
}

.event_detail_a_img{
	width: 371px; 
	height: 220px;
	border: 5px solid #427AB8;
}

.event_detail_b_img{
	width: 371px; 
	height: 220px;
	border: 5px solid #E7E7E7;
}
